This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 976492 - Remote testing of MySQL DB access won't work as described in the docs
Remote testing of MySQL DB access won't work as described in the docs
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
3.0
Unspecified Unspecified
medium Severity medium
: ---
: 5.0 (RHEL 7)
Assigned To: Andrew Dahms
Martin Lopes
: Documentation, Triaged
Depends On:
Blocks: 1049118
  Show dependency treegraph
 
Reported: 2013-06-20 12:32 EDT by Attila Darazs
Modified: 2015-02-13 00:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 15807, Installation and Configuration Guide-3-1 Build Date: 19-06-2013 13:39:46 Topic ID: 15863-460206 [Latest]
Last Closed: 2015-02-13 00:49:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Attila Darazs 2013-06-20 12:32:32 EDT
Title: Validating the Database Installation

Describe the issue:
"Testing Remote Connectivity" won't work by default, as described here, as the root user is not allowed to log in from a remote computer.

Suggestions for improvement:
Either add a step for this, or remove the remote testing. Or at least add a note that you have to create a 'root'@'%' user with the same password for this too work.

Additional information:
Comment 2 Stephen Gordon 2013-06-20 15:09:30 EDT
Given that basically circumvents the point of the entire section I have been forced to remove it, for now.
Comment 4 Summer Long 2014-07-20 20:00:02 EDT
Moving to Andrew Dahms, as the designated author for generic database issues.
Comment 10 Martin Lopes 2014-10-15 20:42:40 EDT
Looks good to me. Moving bug to 'Verified' state.

Note You need to log in before you can comment on or make changes to this bug.